{% trans_default_domain 'FOSUserBundle' %}

<div class="profile-header">
    <h1>{{ user.username }}</h1>
</div>

<div id="linechartMonthWeight" style="height: 400px;margin: 0 auto;min-width: 400px;"></div>

<div id="linechartWeekWeight" style="height: 400px;margin: 0 auto;min-width: 400px;"></div>

<script type="text/javascript">
    {{ chart(chartMonth) }}
    {{ chart(chartWeek) }}
</script>
